#Debris

RA1x1Debris-0:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^1x1B
RA1x1Debris-1:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-2:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-3:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-4:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-5:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-6:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-7:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-8:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^1x1B
RA1x1Debris-9:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-10:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-11:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-12:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-13:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-14:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-15:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-16:
	Inherits@CMT: ^CMT_Debris
RA1x1Debris-17:
	Inherits@CMT: ^CMT_Debris

RA1x2Debris-0:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^1x2NB
RA1x2Debris-1:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^1x2NB

RA2x1Debris-0:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^2x1B
RA2x1Debris-1:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^2x1NB
RA2x1Debris-2:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^2x1NB

#Water Debris

RA1x1WDebris-0:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^1x1B
RA1x1WDebris-1:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^1x1B
RA1x1WDebris-2:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^1x1B
RA1x1WDebris-3:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^1x1B

RA2x1WDebris-0:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^2x1B
RA2x1WDebris-1:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^2x1B

RA1x2WDebris-0:
	Inherits@CMT: ^CMT_Debris
	Inherits@Size: ^1x2B

#Beach Tiles

RAB_1x2-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _ x
		Dimensions: 1,2
RAB_1x2-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: x _
		Dimensions: 1,2

RAB_2x1-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: x _
		Dimensions: 2,1
RAB_2x1-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _ x
		Dimensions: 2,1

RAB_2x2-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: x_ xx
		Dimensions: 2,2
RAB_2x2-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xx x_
		Dimensions: 2,2
RAB_2x2-2:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xx _x
		Dimensions: 2,2
RAB_2x2-3:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _x xx
		Dimensions: 2,2

RAB_3x2-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx _xx
		Dimensions: 3,2

RAB_3x3-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ___ xxx xxx
		Dimensions: 3,3
RAB_3x3-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _x_ xxx xxx
		Dimensions: 3,3
RAB_3x3-2:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ___ xxx xxx
		Dimensions: 3,3
RAB_3x3-3:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ___ xxx xxx
		Dimensions: 3,3
RAB_3x3-4:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _xx xxx xxx
		Dimensions: 3,3
RAB_3x3-5:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx xxx xxx
		Dimensions: 3,3
RAB_3x3-6:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx xxx ___
		Dimensions: 3,3
RAB_3x3-7:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx xxx ___
		Dimensions: 3,3
RAB_3x3-8:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx xxx __x
		Dimensions: 3,3
RAB_3x3-9:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: __x __x __x
		Dimensions: 3,3
RAB_3x3-10:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx xxx __x
		Dimensions: 3,3
RAB_3x3-11:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xx_ xxx xxx
		Dimensions: 3,3
RAB_3x3-12:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx x_x xx_
		Dimensions: 3,3
RAB_3x3-13:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _xx xxx xxx
		Dimensions: 3,3
RAB_3x3-14:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx xxx xxx
		Dimensions: 3,3
RAB_3x3-15:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _xx __x ___
		Dimensions: 3,3
RAB_3x3-16:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ___ __x __x
		Dimensions: 3,3
RAB_3x3-17:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ___ x__ xx_
		Dimensions: 3,3
RAB_3x3-18:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xx_ x__ ___
		Dimensions: 3,3
RAB_3x3-19:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xx_ xx_ xx_
		Dimensions: 3,3
RAB_3x3-20:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx xxx xxx
		Dimensions: 3,3

RAB_3x4-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx _xx ___ ___
		Dimensions: 3,4
RAB_3x4-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx x__ ___ ___
		Dimensions: 3,4

RAB_3x5-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ___ ___ _xx xxx xxx
		Dimensions: 3,5
RAB_3x5-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ___ ___ x__ xxx xxx
		Dimensions: 3,5

RAB_4x3-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: __xx __xx _xxx
		Dimensions: 4,3
RAB_4x3-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _xxx __xx __xx
		Dimensions: 4,3

RAB_4x4-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: x___ x___ xx__ xxx_
		Dimensions: 4,4
RAB_4x4-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxxx xx__ ____ ____
		Dimensions: 4,4
RAB_4x4-2:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ___x ___x __xx __xx
		Dimensions: 4,4
RAB_4x4-3:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _xxx _xxx _xxx ___x
		Dimensions: 4,4

RAB_4x5-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ____ ____ _xxx xxxx xxxx
		Dimensions: 4,5
RAB_4x5-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: ____ ____ xx__ xxx_ xxxx
		Dimensions: 4,5
RAB_4x5-2:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx_ xx__ x___ xx__ x___
		Dimensions: 4,5

RAB_5x3-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xx___ xx___ xxx__
		Dimensions: 5,3
RAB_5x3-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx__ x____ x____
		Dimensions: 5,3

RAB_5x4-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxx__ x____ x____ x____
		Dimensions: 5,4

RAB_5x5-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _____ _____ ____x ___xx xxxxx
		Dimensions: 5,5
RAB_5x5-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _____ _____ xxxx_ xxxx_ xxxxx
		Dimensions: 5,5
RAB_5x5-2:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxxxx _xxxx ___xx ____x _____
		Dimensions: 5,5
RAB_5x5-3:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: __xxx __xxx __xxx ____x ____x
		Dimensions: 5,5

RAB_6x5-0:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xx____ xx____ xx____ xxx___ xxxx__
		Dimensions: 6,5
RAB_6x5-1:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxxxxx xxxxxx __xxxx ___xxx ______
		Dimensions: 6,5
RAB_6x5-2:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: xxxxxx xxxx__ xxx___ __x___ ______
		Dimensions: 6,5
RAB_6x5-3:
	Inherits@CMT: ^CMT_Beach
	Building:
		Footprint: _____x ____xx ___xxx __xxxx __xxxx
		Dimensions: 6,5

#Water Cliffs

#Top
RAWC_2x2-28:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-0:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-1:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-2:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-3:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x3-0:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: x_ xx xx
		Dimensions: 2,3
RAWC_2x3-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
RAWC_3x2-4:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
RAWC_3x2-7:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
RAWC_3x2-5:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B

#Bottom
RAWC_2x2-4:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-5:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-6:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-7:
	Inherits@CMT: ^CMT_Cliffs
RAWC_1x2-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^1x2B
RAWC_2x3-2:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: xx xx _x
		Dimensions: 2,3
RAWC_2x3-3:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: xx xx x_
		Dimensions: 2,3
RAWC_3x2-6:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
RAWC_3x2-8:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
	Building:
		Footprint: xx_ xxx
		Dimensions: 3,2

#Right
RAWC_2x2-9:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: x_ xx
		Dimensions: 2,2
RAWC_2x2-10:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-11:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-12:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-13:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: xx x_
		Dimensions: 2,2
RAWC_3x2-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
RAWC_3x2-1:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
	Building:
		Footprint: xxx xx_
		Dimensions: 3,2
RAWC_2x3-4:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
RAWC_2x3-6:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
RAWC_3x3-0:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x3B

#Left
RAWC_2x2-8:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-14:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-15:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-16:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-17:
	Inherits@CMT: ^CMT_Cliffs
	Building:
		Footprint: xx _x
		Dimensions: 2,2
RAWC_3x2-2:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
RAWC_3x2-3:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^3x2B
RAWC_2x3-5:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B
RAWC_2x3-7:
	Inherits@CMT: ^CMT_Cliffs
	Inherits@Size: ^2x3B

#Corners	
RAWC_2x2-18:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-19:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-20:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-21:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-22:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-23:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-24:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-25:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-26:
	Inherits@CMT: ^CMT_Cliffs
RAWC_2x2-27:
	Inherits@CMT: ^CMT_Cliffs